@charset "UTF-8";



/*================= common =================*/

.global-navi {
  background: #ffffff;
}
@media (max-width: 767px){
  .global-navi.flexible {
    top: 0;
    /*transition-property: top;*/
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform .4s ease;
    transition: -webkit-transform .4s ease;
    transition: transform .4s ease, -webkit-transform .4s ease;
  }
  .l-header-wrapper .l-header-info {
    /*top: 0;*/
    /*transition-property: top;*/
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform .4s ease;
    transition: -webkit-transform .4s ease;
  }
  .global-navi.flexible.unfixed {
    /*top: -55px;*/
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  .l-header-wrapper.unfixed .l-header-info {
    /*top: -55px;*/
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  .l-header-wrapper.unfixed .l-nav.is-open {
    top: -55px;
  }
}
.global-navi, .sub-footer { font-family: 'Noto Sans JP', sans-serif !important; box-sizing: border-box; }
.global-navi li, .sub-footer li { list-style: none; }
.global-navi a, .sub-footer a { text-decoration: none; }
.global-navi img, .sub-footer img { height: auto; width: 100%; }
.global-navi .flex, .sub-footer .flex { display:-webkit-box; display:-ms-flexbox; display:flex; }
.global-navi .sp, .sub-footer .sp { display: none; }
.global-navi .sp_text, .sub-footer .sp_text {display: none;}
.global-navi button:focus, .sub-footer button:focus { outline: none; }

.global-navi .inner, .sub-footer .inner { max-width: 1200px; margin: 0 auto; }

@media (min-width: 992px){
  .global-navi .inner, .sub-footer .inner { max-width: 960px; margin: 0 auto;}
  /* .global-navi .inner, .sub-footer .inner { margin: 0 auto;} */
}
@media (min-width: 1024px){
  .global-navi .inner, .sub-footer .inner { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1200px){
  .global-navi .inner, .sub-footer .inner { width: auto; max-width: 1100px; margin: 0 auto;}
}

@media (max-width: 991px){
  .global-navi .inner, .sub-footer .inner { padding-right: 15px; padding-left: 15px; margin: 0 auto;}
}
@media (max-width: 767px){
  .global-navi .inner, .sub-footer .inner { padding-right: 0; padding-left: 0; margin: 0 auto;}
}
.is-fixed{
  width: 100%; height: 100vh; overflow: visible;position: fixed; }
.is-fixed.hakkayu {
  height: 100%;
}

/*================= header =================*/

/*header{ height: 180px; }*/
header.global-navi .header{ padding: 15px 0 20px; -ms-flex-item-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
header.global-navi .header .left{ width: 25%; }
header.global-navi .header .left .title img{ width: 130px; }
header.global-navi .header .right{ width: 75%; -ms-flex-item-align: center; align-items: center; }
header.global-navi .header .right img{ width: 130px; }
header.global-navi .header .right ul { width: 85%; margin-left: 20px; }
header.global-navi .header .right ul li{ width: calc( 100% / 5); margin-right: 2%; }
header.global-navi .header .right ul li:last-child{ margin-right: 0; }
header.global-navi .header .right .lineup_title{ width: auto; line-height: 60px; background: url(../img/line02.webp), url(../img/line01.webp); background-repeat: no-repeat,no-repeat; background-size: 90%,90%; background-position: 100% 0%, 100% 100%; color: #004899; font-size: 14px; letter-spacing: 1px; }
.no-webp header.global-navi .header .right .lineup_title{ width: auto; line-height: 60px; background: url(../img/p_line02.png), url(../img/p_line01.png); background-repeat: no-repeat,no-repeat; background-size: 90%,90%; background-position: 100% 0%, 100% 100%; color: #004899; font-size: 14px; letter-spacing: 1px; }
header.global-navi .header .right .lineup_title span{ font-size: 15px; letter-spacing: 1px; }
header.global-navi .headernav_box .nav1 ul li{ position: relative; text-align:center; width: calc( 100% / 4); height: 60px; }
header.global-navi .headernav_box .nav1 ul li:nth-child(4):after{ content: none; }
header.global-navi .headernav_box .nav1 ul li:after{ content: ""; position: absolute; top: 10px; bottom: 10px; right: 0; height: 40px; width: 1px; background: #EEEEEE; }
header.global-navi .headernav_box .nav2_box{ background: #EFF2F7; }
header.global-navi .headernav_box .nav2_box .flex{ -ms-flex-item-align: center; align-items: center; }
header.global-navi .headernav_box .nav2{ width: 50%; }
header.global-navi .headernav_box .nav2_box ul li a{ color: #333333; }
header.global-navi .headernav_box .nav2_box ul li:after{ content: none; }
header.global-navi .headernav_box .nav2_box ul li a:hover{ font-weight: 400; color: #999999; text-decoration: none; }
@media (min-width: 768px) {
  header.global-navi .headernav_box .nav2_box ul li a:hover {
    display: block;
  }
}
header.global-navi .headernav_box .nav2_box ul li{ width: auto; padding: 0 20px; position: relative;  text-align: center; color: #555555; font-size: 16px; line-height: 60px; }
header.global-navi .headernav_box .nav2_box ul li:hover,header.global-navi .headernav_box .nav2_box ul li.active{ font-weight: 400; display: block; color: #999999; border-bottom: 2px solid #004899; }
header.global-navi .headernav_box .nav2_box .nav3{ display: none; position: absolute; top: 60px; left: 0; box-sizing: border-box; }
header.global-navi .headernav_box .nav2_box .innav{ text-align: left; -ms-flex-item-align: flex-start; align-items: flex-start; background: #FCFCFC; padding: 30px; }
header.global-navi .headernav_box .nav2_box .innav .box_title { line-height: 100%; font-size: 16px; color: #333333; border-bottom: 1px solid #E0E6EF; padding-bottom: 10px; margin-bottom: 20px; }
header.global-navi .headernav_box .nav2_box .innav li{ line-height: 100%; }
header.global-navi .headernav_box .nav2_box .nav3_1{ width: 350px; z-index: 3; }
header.global-navi .headernav_box .nav2_box .innav1 li{ width: 100%!important; text-align:left; }
header.global-navi .headernav_box .nav2_box .innav1 .box{ width: calc( 100% / 2 - ( 15px)); }
header.global-navi .headernav_box .nav2_box .innav1 .box:nth-child(1){ margin-right: 30px; }
header.global-navi .headernav_box .nav2_box .nav3_2{ width: 630px; z-index: 3; }
header.global-navi .headernav_box .nav2_box .innav2 .box{ width: calc( 100% / 3 - ( 15px )); margin-right: 30px; }
header.global-navi .headernav_box .nav2_box .innav2 .box:last-child{ margin-right: 0; }
header.global-navi .headernav_box .nav2_box .innav2 .box li{ width: 100%; text-align: left; }
header.global-navi .headernav_box .nav2_box .innav2 .box .flex{ -ms-flex-item-align: flex-start; align-items: flex-start; }
header.global-navi .headernav_box .nav2_box .innav2 .box .flex .inflex{ width: 50%; }
header.global-navi .headernav_box .nav2_box .nav3_3{ width: 420px; z-index: 3; }
header.global-navi .headernav_box .nav2_box .innav3 .box{ width: calc( 100% / 2 - ( 15px )); margin-right: 30px; }
header.global-navi .headernav_box .nav2_box .innav3 .box:last-child{ margin-right: 0; }
header.global-navi .headernav_box .nav2_box .nav3_4{ width: 630px; z-index: 3; }
header.global-navi .headernav_box .nav2_box .innav4 .box{ width: calc( 100% / 2 - ( 15px )); margin-right: 30px; }
header.global-navi .headernav_box .nav2_box .innav4 .box:last-child{ margin-right: 0; }
header.global-navi .headernav_box .nav2_box .innav .box li{ width: 100%; text-align: left; padding-left: 0;}
header.global-navi .headernav_box .nav2_box .innav li{ height: auto; padding-bottom: 15px; }
header.global-navi .headernav_box .nav2_box .innav li:last-child{ padding-bottom: 0; }
header.global-navi .headernav_box .nav2_box .innav li a{ position: relative; padding-left: 15px; text-align: left; display: inline-block; font-size: 14px; color: #555555; line-height: 20px; }
header.global-navi .headernav_box .nav2_box .innav li a:before{ content: ""; position: absolute; height: 1px; background: #999999; width: 6px; left: 0; top: 50%; }
header.global-navi .headernav_box .nav2_box .innav li a:hover{ text-align: left; border-bottom: none; display: inline-block; }
header.global-navi .headernav_box .nav2_box .innav li:hover{ border-bottom: none; }
header.global-navi .headernav_box .searchbox{ width: 50%; text-align: right; }
header.global-navi .headernav_box .searchbox .box{ width: 290px; background: #fff; border-radius: 5px 0 0 5px; -webkit-appearance:none; line-height: 25px; padding: 10px; }
header.global-navi .headernav_box .searchbox .submit{ background: #004899; border-radius: 0px 5px 5px 0; line-height: 25px; padding: 10px; color: #fff;}
header.global-navi .headernav_box .nav2_1,
header.global-navi .headernav_box .nav2_3{ width: 100%; }

@media (min-width: 768px) {
  header.global-navi .headernav_box .nav2_box ul li{ padding: 0; }
  header.global-navi .headernav_box .nav2_box ul li a{ display:inline-block; height: 100%; padding: 0 20px; }
}

@media (max-width: 767px){
  header.global-navi {
    width: 100%;
    position: fixed;
    z-index: 100000;
  }

  header.global-navi .headernav_box .nav2_box ul li:hover,header.global-navi .headernav_box .nav2_box ul li.active {
    color: #000;
  }

  .noro-punch header.global-navi {
    height: 47px;
  }
}

header.global-navi.global-fixed {
  width: 100%;
  position: fixed;
  z-index: 10000;
}

/*.intab {
    display: none;
  }
  .intab.show {
    display: block;
  }*/

/*================= footer =================*/

footer.global-navi { padding: 0; background: #EFF2F7; }
footer.global-navi .footer { width: 100%; padding: 50px 0; text-align: left; }
footer.global-navi .footer nav .box{ width: calc( 100% / 4 ); margin-right: 6%;display: block;position: relative;z-index: 0; }
footer.global-navi .footer nav .box:last-child{ margin-right: 0; }
footer.global-navi .footer nav .box .footnav_title{ margin-bottom: 20px; border-bottom: 1px solid #999999; padding-bottom: 10px; background: url(../img/arrow03.webp) no-repeat; background-position: 0% 33%; background-size: 8px; }
.no-webp footer.global-navi .footer nav .box .footnav_title{ margin-bottom: 20px; border-bottom: 1px solid #999999; padding-bottom: 10px; background: url(../img/p_arrow03.png) no-repeat; background-position: 0% 33%; background-size: 8px; }
footer.global-navi .footer nav .box .footnav_title a{ font-size: 16px; color: #004899; padding-left: 20px; }
footer.global-navi .footer nav .box li a{ font-size: 14px; position: relative; color: #555555; }
footer.global-navi .footer nav .box li{ line-height: 17px; padding-left: 20px; padding-bottom: 13px; }
footer.global-navi .footer nav .box li:last-child{ padding-bottom: 0; }
footer.global-navi .footer nav .box li a:before{ content: ""; position: absolute; height: 1px; background: #999999; width: 6px; left: -20px; top: 50%; }
footer.global-navi .footer nav .box li a:hover{ text-decoration: underline; }
footer.global-navi small{ font-size: 10px; color: #666666; background: #fff; display: block; text-align: center; padding: 10px;}

@media (max-width: 767px){
  .noro-punch footer.global-navi .footer nav .box .footnav_title a{ font-size: 14px; }
  .noro-punch footer.global-navi .footer nav .box li a{ font-size: 12px; }
}

/*================= main =================*/
.sub-footer .btn-box{text-align: center;margin-top: 50px;margin-bottom: 50px;}
.sub-footer .btn-sub-footer {color: #fff;background-color: #004899;font-size: 15px;font-weight: bold;-webkit-transition: all .3s;transition: all .3s;-webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);}
.sub-footer .btn-sub-footer:hover {-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);-webkit-transform: translateY(4px);transform: translateY(4px);}
.sub-footer .btn-sub-footer::before {content: "";position: absolute;top: 50%;right: 15px;width: 7px;height: 7px;border-top: 2px solid #fff;border-right: 2px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);margin-top: -5px;}
.sub-footer .btn-sub-footer {padding: 18px 76px;text-decoration: none;border-radius: 40px;position: relative;width: 25%;text-align: center;margin: 0 auto;-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);}
.sub-footer .fv .fv-inner{max-width: 1000px;margin: 0 auto; margin-top: 80px;}
.sub-footer .fv .fv-inner .h1{width: 30%;margin: 0 auto;}
.sub-footer .fv .fv-inner p{ font-size: 16px; line-height: 2em;text-align: center;margin-top: 24px; margin-bottom: 20px; color:#000000; }
@media screen and (min-width: 769px){
  .sub-footer .fv .spbtn_list li {margin: 0 4px;}
}
.sub-footer .fv .spbtn_list li a img{width: 97%;}

@media screen and (max-width: 768px){
  .sub-footer .fv .fv-inner{width: 90%;margin: 0 auto; margin-top: 65px;}
  .sub-footer .fv .fv-inner .h1{width: 51%;margin: 0 auto;}
  .sub-footer .btn-sub-footer{padding: 18px 35px;display: inline-block;width: 100%; box-sizing: border-box;}
  .sub-footer .btn-box{margin-bottom: 50px;}
  .sub-footer .fv .spbtn_list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
  justify-content: space-between;}
  .sub-footer .fv .spbtn_list li{    padding: 0;
    width: 48%!important;margin-top: 12px;}
  .sub-footer .fv .spbtn_list li a img {
    width: 100%;
  }
  /*.sub-footer .fv .spbtn_list li.product-info {
    text-align: center;
    background: #EFF2F7;
    border-radius: 27px;
  }
  .sub-footer .fv .spbtn_list li.product-info a {
    width: 100%;
    font-size: 15px;
    line-height: 57px;
    display: inline-block;
    color: #004899!important;
  }
  .noro-punch .sub-footer .fv .spbtn_list li.product-info a {
    font-size: 13px;
    line-height: 50px;
  }
  .sub-footer .fv .spbtn_list li.product-info a:visited {
    color: #004899!important;
  }
  .sub-footer .fv .spbtn_list li.product-info a span {
    position: relative;
  }
  .sub-footer .fv .spbtn_list li.product-info a span:after {
    content: '';
    margin: 0 10px;
    position: absolute;
    right: -48px;
    top: 39%;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-bottom: 1px solid #004899;
    border-left: 1px solid #004899;
    transform: rotate(225deg);
  }
  .noro-punch .sub-footer .fv .spbtn_list li.product-info a span:after {
    right: -45px;
  }*/
  .sub-footer .fv .fv-inner p{
    font-size: 13px;
    text-align: left;
  }

  .noro-punch .sub-footer .fv .fv-inner p{
    font-size: 11px;
  }
}

@media screen and (min-width: 769px){
  .sub-footer .fv .spbtn_list li.product-info {
    display: none;
  }
}